Depuis le 1er Septembre 2016, Sage ne reconduit plus sa compatibilité sur la prochaine version des logiciels Sage Paie sous les systèmes d’exploitation Windows XP et Vista,Windows Server 2003, Microsoft SQL Server 2005.

Cette décision a été actée suite à l’arrêt de la prise en charge du support de Windows XP et Vista par Microsoft, rendant ainsi obsolète la sécurité des PC possédant ces systèmes d’exploitation. Pour les raisons précédemment citées, Sage n’est plus en mesure de maintenir la compatibilité des logiciels Sage sur Windows XP et Windows Vista.

Dans la mesure où Sage continue d’optimiser ses solutions, les équipes nous informent qu’il ne sera également plus possible de maintenir la compatibilité pour Windows Server 2003 des logiciels Sage pour le poste serveur de leurs clients.

De plus, les applications Sage Paie pour SQL Server sont elles aussi devenues incompatibles avec Microsoft SQL Server 2005.

Cependant, les versions actuelles des solutions Sage restent utilisables. Seule la nouvelle version 8.01 (disponible au 1er septembre) ne fonctionne plus avec ces systèmes d’exploitation.


Par mesure de précaution, Sage et SGI vous invitent à réaliser l’une des deux actions suivantes :

• Migrer le poste des clients concernés vers une version de Windows supérieur ou égale à Windows 7

• Changer le poste informatique des clients concernés afin de respecter les configurations minimums avant installation de la nouvelle version de leur logiciel Sage.

Source : Tout pour la gestion

Ecrit par SGI le
{{ message }}

{{ 'Comments are closed.' | trans }}